[Desktop Entry]
Encoding=UTF-8
Name=KHTML Settings
Name[af]=Khtml Instellings
Name[bs]=KHTML postavke
Name[ca]=Preferències KHTML
Name[cs]=Nastavení KHTML
Name[da]=KHTML-opsætning
Name[de]=KHTML-Einstellungen
Name[el]=Ρυθμίσεις KHTML
Name[es]=Preferencias KHTML
Name[et]=KHTML seadistused
Name[fi]=KHTML-asetukset
Name[fo]=KHTML-uppseting
Name[fr]=Réglages KHTML
Name[he]=הגדרות KHTML
Name[hu]=KHTML-beállítások
Name[it]=Impostazioni KHTML
Name[ja]=KHTMLの設定
Name[lt]=KHTML nustatymai
Name[nb]=KHTML-innstillinger
Name[nl]=KHTML-instellingen
Name[nn]=KHTML-innstillingar
Name[pl]=Ustawienia KHTML
Name[pt]=Configuração do KHTML
Name[pt_BR]=Configurações KHTML
Name[ru]=Настройки KHTML
Name[sk]=KHTML nastavenia
Name[sl]=Nastavitve KHTML
Name[sv]=KHTML-inställningar
Name[tr]=KHTML Ayarları
Name[uk]=Установки KHTML
Name[xh]=Ucwangciso lwe KHTML
Name[zh_CN]=KHTML 设置
Name[zu]=Izilungiselelo ze-KHTML
Comment=Fast way to change the KHTML settings
Comment[af]=Vinnige weg na verander die Khtml instellings
Comment[bs]=Brz način za mijenjanje KHTML postavki
Comment[ca]=Per a canviar ràpidament les preferències del KHTML
Comment[cs]=Rychlé přepínání nastavení KHTML
Comment[da]=Hurtig måde at ændre KHTML-opsætningen på
Comment[de]=Schnelle Möglichkeiten zur Änderung der KHTML-Einstellungen
Comment[el]=Γρήγορος τρόπος αλλαγής των ρυθμίσεων του KHTML
Comment[es]=Rápido para cambiar las preferencias de KHTML
Comment[et]=Kiirmeetod muuta KHTML seadistusi
Comment[fi]=Nopea tapa muuttaa KHTML asetuksia
Comment[fo]=Snarvegur uppsetingin av KHTML
Comment[fr]=Manière rapide pour configurer les réglages KHTML
Comment[he]=דרך מהירה לשנות את ההגדרות של KHTML
Comment[hu]=A KHTML beállításai
Comment[is]=Fljótvirk leið til að stilla KHTML
Comment[it]=Modo veloce per cambiare le impostazioni KHTML
Comment[ja]=KHTML設定の素早い変更方法
Comment[lt]=Greitas būdas KHTML parinktims pakeisti
Comment[nb]=Rask måte å endre KHTML-innstillinger
Comment[nl]=Snelle manier om de instellingen van KHTML te wijzigen
Comment[nn]=Ein rask måte å endra KHTML-innstillingane
Comment[pl]=Szybka zmiana ustawień KHTML
Comment[pt]=Uma forma rápida de alterar a configuração do KHTML
Comment[pt_BR]=Modo rápido de mudar as configurações do KHTML
Comment[ru]=Быстрое изменение настроек KHTML
Comment[sk]=Rýchla cesta ako zmeniť nastavenia KHTML
Comment[sv]=Snabbt sätt att ändra KHTML-inställningarna
Comment[tr]=KHTML ayarlarını değiştirmek için hızlı bir yol
Comment[uk]=Швидкий шлях змінити установки KHTML
Comment[xh]=Indlela ekhawulezayo yokutshintsha ucwangciso lwe KHTML
Comment[zh_CN]=改变 KHTML 设置的快速方式
Comment[zu]=Indlela esheshayo yokushintsha izilungiselelo ze-KHTML
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/khtmlsettings/index.html
